This week's giveaway is in the Android forum.
We're giving away four copies of Android Security Essentials Live Lessons and have Godfrey Nolan on-line!
See this thread for details.
The moose likes Servlets and the fly likes PageListServlet migration from 3.5 to 5.1 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Android Security Essentials Live Lessons this week in the Android forum!
JavaRanch » Java Forums » Java » Servlets
Bookmark "PageListServlet migration from 3.5 to 5.1" Watch "PageListServlet migration from 3.5 to 5.1" New topic
Author

PageListServlet migration from 3.5 to 5.1

Praveen Katti
Greenhorn

Joined: Jun 03, 2004
Posts: 12
Hi All,
I am trying to upgrade my application from WebSphere 3.5 to 5.1. One of the servlet is extending PageListServlet, which got compiled in 5.1 but is throwing exception at the time of loading. Can anybody let me know the procedure to convert this servlet to 5.1 compatible?
Thanks,


Thanks,<br />Praveen K
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: PageListServlet migration from 3.5 to 5.1
 
Similar Threads
properties file....
Migration from websphere 3.5 to websphere 5.1
migrating ejb1.0 to ejb 1.1
WTP in Eclipse
Websphere 5.1 with servlets 2.2